Subject: Re: Job | Tech Support Remote Screening
From: RAJENDRA KUMAR Singh <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 22:44:22 +0530

Hi Neerja,

I have completed the below test
Kindly reply when my profile is  matched

On Sat 6 Feb, 2021, 6:15 PM Cherry E-commerce Services Pvt Ltd, <
[email-masked]> wrote:

> The sender of this email is registered with Naukri.com as Cherry
> E-commerce Services Pvt Ltd company. To respond back directly to the
> Employer, please click on Reply button, or send an email to
> [email-masked]
> Do Not forward this email, it contains links which allow direct login to
> your Naukri account.
> *Neerja Singh*
>
> Company Recruiter
> Cherry E-commerce Services Pvt Ltd
> Noida
> *Follow my job updates*
> <https://recruiters.naukri.com/profile/neerjasingh-3587698>
>
> *Experience required for the Job:* 0 - 7 years
> *Annual Salary of the Job:* 0.00 - 5.00 Lacs
> *Job Location:* Noida, Ghaziabad, Faridabad, New Delhi
>
>
> Apply Now
> <http://my.naukri.com/AL/ResdexRMJMail/alid/%7B%7D/redirectParam/applyProcessRMJ?applytype=single&ApplyMode=1&src=rmj%20&reqId=23286&messageId=MjAyMTAyI0J3N0p0UVp3Z3c9PV8xNjEyNjE1NTAz&logstr=ER0>
>    Reply
> <http://my.naukri.com/AL/ResdexRMJMail/alid/%7B%7D/redirectParam/replyView?applytype=single&ApplyMode=1&src=rmj%20%20&reqId=23286&messageId=MjAyMTAyI0J3N0p0UVp3Z3c9PV8xNjEyNjE1NTAz>
>
>
> *Dear Rajendra Kumar Singh,*
>
> Hi Dear,
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
> https://form.jotform.com/lsmindia/techsupport-remote-screening
> Please ignore if already appeared.
>
>
>
> You are receiving this e-mail because your profile contained one or more
> of the following words that the recruiter searched on: " *troubleshooting*
> ", " *windows system administration* ", " *technical support* ", " *service
> desk* ", " *tech support* ", " *software support* ", " *it helpdesk* ", " *remote
> support* "
>
> Is this job relevant to you? Yes
> <http://jobsearch.naukri.com/mynaukri/jobs_feedback.php?response=yes&mid=54261080>
> No
> <http://jobsearch.naukri.com/mynaukri/jobs_feedback.php?response=no&mid=54261080>
> Your feedback would help us in sending you the most relevant job
> opportunities
>
> Disclaimer:
> The sender of this email is registered with naukri.com as *Cherry
> E-commerce Services Pvt Ltd * ([email-masked],
> A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301) using Naukri.com
> services. The responsibility of checking the authenticity of
> offers/correspondence lies with you. If you consider the content of this
> email inappropriate or spam, you may: Forward this email to:
> [email-masked] or you can Block this Company
> <http://my.naukri.com/BlockCompany/blockOneCompany?companyIdStr=28079>
> from searching your resume in the database.
> *Please Note:* This mail is a private message from the recruiter. We have
> enabled auto login for your convenience, you are strongly advised not to
> forward this email to protect your account from unauthorized access.
> *Advisory*: Please do not pay any money to anyone who promises to find
> you a job. This could be in the form of a registration fee or document
> processing fee or visa charges or any other pretext. The money could be
> asked for upfront or it could be asked after trust has been built after
> some correspondence has been exchanged. Also please note that in case you
> get a job offer or a letter of intent without having been through an
> interview process it is probably a scam and you should contact
> [email-masked] for advise.
> Update Your Resume Now <http://my.naukri.com/HomePage/view> to be on the
> top of Employer's Resume Search
> Create your own job alert
> <http://jobsearch.naukri.com/mynaukri/js_msngr.php?xz=0_0_5&ma=C> to
> receive similar jobs directly in your inbox.
>
> *Your Resume has only 30 seconds to impress a Recruiter. Get your resume
> written by Experts.
> <http://resume.naukri.com/resume-writing-services?fftid=700003> Call
> 1800-3010-5557 now! (Toll-Free)*
>

-- 
"Please consider the environment before printing your emails"
The 
information transmitted in electronic mail messages sent from the 
www.its.edu.in <http://www.its.edu.in/> domain, or referencing this 
disclaimer, and any documents attached, is intended only for the person, 
persons, entity, or entities to which it is addressed. It does not 
necessarily represent the views of ITS – The Education Group or different 
institutions under the ITS group and may contain confidential and/or 
privileged materials. In the case of confidential and/or privileged 
materials, any review, retransmission, dissemination or other use of or 
taking of any action in reliance upon these materials, by persons or 
entities other than the intended recipient may be the subject of legal 
action.